@extends('layouts.app')

@section('content')
<div class="container">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <div class="panel panel-default">
        <div class="panel-heading">
          <h3>
            Dashboard
          </h3>
        </div>
        <div class="panel-body">
          <table align='center' class='table table-striped table-condensed table-hover table-bordered'>
            <tr>
              <th>
                Total Items:
              </th>
              <th>
                Total Bidders:
              </th>
              <th>
                Winners Entered:
              </th>
            </tr>
            <tr>
              <td>
                @foreach($item_count_result as $item_count_result)
                {{ $item_count_result->item_count }}
                @endforeach
              </td>
              <td>
                @foreach($bidder_count_result as $bidder_count_result)
                {{ $bidder_count_result->bidder_count }}
                @endforeach
              </td>
              <td>
                @foreach($winner_count_result as $winner_count_result)
                {{ $winner_count_result->winner_count }}
                @endforeach
              </td>
            </tr>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
